package com.zxhl.main.page.view

import com.zxhl.cms.net.model.chat.SignEntity
import com.zxhl.cms.net.model.chat.SignReceiveEntity

class SignContract {
    interface View {

        fun setSignList(result: SignEntity?)
        fun getReceiveSuc(result: SignReceiveEntity?)
        fun getReceiveFail()
    }

    interface Presenter {

        fun getSingList()
        fun signReceive()
    }
}